# DB Coordinates
URSI_DB_HOST=localhost
URSI_DB_NAME=Caisse
URSI_DB_PORT=3306

# DB Credentials
URSI_DB_USER=admin
URSI_DB_PASSWORD=azerty

PORT=8001
APP_NAME=caisse

URL_BACK_OFFICE_MAGASIN=http://kong:8443/back-office-magasin/back-office-magasin
URL_CAISSE=http://kong:8443/caisse/caisse
URL_DECISIONNEL=http://kong:8443/decisionnel/decisionnel
URL_E_COMMERCE=http://kong:8443/e-commerce/e-commerce
URL_GESTION_COMMERCIALE=http://kong:8443/gestion-commerciale/gestion-commerciale
URL_ENTREPROTS=http://kong:8443/gestion-entrepots/gestion-entrepots
URL_GESTION_PROMOTION=http://kong:8443/gestion-promotion/gestion-promotion
URL_MONETIQUE_PAIEMENT=http://kong:8443/monetique-paiement/monetique-paiement
URL_REFERENTIEL_PRODUIT=http://kong:8443/referentiel-produit/referentiel-produit
URL_RELATION_CLIENT=http://kong:8443/relation-client/relation-client
